## ubuntu-netbook-efl-default-settings 0.7

=== debian/changelog ===
ubuntu-netbook-efl-default-settings (0.7) maverick; urgency=low

  * add favorites to the default for netbook-launcher-efl (LP: #613612)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 15 Sep 2010 16:42:22 +0200

ubuntu-netbook-efl-default-settings (0.6) maverick; urgency=low

  * add the indicator applets as well as FUSA to the mandatory settings
    do not use the gnome mixer applet (there is an indicator for sound)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 30 Aug 2010 13:49:01 +0200

ubuntu-netbook-efl-default-settings (0.5) maverick; urgency=low

  * set the 2D session defaults properly for single top panel with the
    required apps (LP: #596004) (LP: #613606).

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 28 Aug 2010 11:11:44 +0200

ubuntu-netbook-efl-default-settings (0.4) maverick; urgency=low

  * do not use quotes around gconf strings ...

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 03 Aug 2010 16:16:14 +0200

ubuntu-netbook-efl-default-settings (0.3) maverick; urgency=low

  * do not install une-efl.desktop, the launcher ships it already

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 03 Aug 2010 10:17:00 +0200

ubuntu-netbook-efl-default-settings (0.2) maverick; urgency=low

  * une-efl.desktop: change name and description to reflect 2D session
  * simplify debian/rules

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 02 Aug 2010 13:10:55 +0200

ubuntu-netbook-efl-default-settings (0.1) maverick; urgency=low

  * Initial release

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 28 Jul 2010 15:25:02 +0200
