=== debian/control ===
Source: ubuntu-netbook-efl-default-settings
Section: admin
Priority: optional
Maintainer: Ubuntu ARM Team <ubuntu-mobile@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: ubuntu-netbook-efl-default-settings
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for Ubuntu Netbook 2D Edition
 This package provides common configuration files and gconf-defaults for
 Ubuntu Netbook 2D Edition.
